Bug 202314 - modcluster needs delete cluster.conf call
modcluster needs delete cluster.conf call
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Corey Marthaler
Depends On:
  Show dependency treegraph
Reported: 2006-08-12 14:36 EDT by Jim Parsons
Modified: 2009-04-16 18:32 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-11 02:43:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jim Parsons 2006-08-12 14:36:30 EDT
Description of problem:
ricci needs a delete cluster.conf method in modcluster
Comment 1 Kiersten (Kerri) Anderson 2006-10-03 12:45:48 EDT
Devel ACK for 5.0
Comment 2 RHEL Product and Program Management 2006-10-03 12:50:16 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux release.  Product Management has requested further review
of this request by Red Hat Engineering.  This request is not yet committed for
inclusion in release.
Comment 3 Stanko Kupcevic 2006-10-05 13:39:01 EDT
Added purge_conf argument to modcluster's stop_node() function. 

Added to version 0.8-18
Comment 5 Jim Parsons 2006-10-06 12:37:42 EDT
This is absolutely not a feature. This is a missing element of essential
functionality that is already in place within tthe application. It is missing
because it was an oversight in design - a bug in the design. It requires the
modcluster component shell out and exec an rm /etc/cluster/cluster.conf
call...so that the delete operation is complete.
Comment 8 Ryan McCabe 2006-11-11 02:43:32 EST
fixed since version 0.8-19

Note You need to log in before you can comment on or make changes to this bug.